# include "pantasks.h"

int status_server (int argc, char **argv) {

  gprint (GP_LOG, "\n");
  if (CheckTasksGetState()) {
    gprint (GP_LOG, " Scheduler is running\n");
  } else {
    gprint (GP_LOG, " Scheduler is stopped\n");
  }
  if (CheckControllerGetState()) {
    gprint (GP_LOG, " Controller is active\n");
  } else {
    gprint (GP_LOG, " Controller is not active\n");
  }
  ListTasks (FALSE);
  ListJobs ();
  return (TRUE);
}
